JibW JibW - 2 months ago 42x
iOS Question

Install Xcode 8 Beta

Can I know the minimum system requirements to install Xcode 8 beta please.

At the moment I've got OS X Yosemite version 10.10.5


  • Processor: 2.6 GHz intel core i5

  • Memory 8GB



Xcode 8 beta requires a Mac running macOS El Capitan version 10.11.4 or later. It includes SDKs for iOS 10.0, watchOS 3.0, macOS Sierra version 10.12, and tvOS 10.0.

you can get the more information see apple Documents

for related to your question Hardware is enough , you need to upgrade the Mac OSX ver from Yosemite version 10.10.5 to El Capitan version 10.11.4